.page-title {
	font-size: 38px;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 30px 0;
	text-align: center;
}


.block-container {
	margin: 0 0 60px 0;
}

.block-title {
	font-size: 38px;
	font-weight: 700;
	line-height: 1.5;
	margin: 0 0 30px 0;
	text-align: center;
}
@media screen and (max-width: 991px){
	.block-title {
		font-size: 32px;
		margin: 0 0 25px 0;
	}
}
@media screen and (max-width: 767px){
	.block-title {
		font-size: 28px;
		margin: 0 0 20px 0;
	}
}
@media screen and (max-width: 575px){
	.block-title {
		font-size: 24px;
		margin: 0 0 15px 0;
	}
}


/*Плитка с разделами сувенирной продукции. -НАЧАЛО-*/
.suvenir-tiles-list .row {
	--bs-gutter-x: 30px;
	--bs-gutter-y: 30px;

	--color-tile1: #C5DDB6;
	--color-tile2: #EDEDED;
	--color-tile3: #7CC7CF;
}

.suvenir-tiles-list .tile {
	display: block;
	background: var(--color-tile1);
	position: relative;
	padding: 30px;
	color: var(--color-text-black);
	text-decoration: none;
	height: 265px;
}

.suvenir-tiles-list .col:nth-child(6n+2) .tile, 
.suvenir-tiles-list .col:nth-child(6n+4) .tile {
	background: var(--color-tile2);
}

.suvenir-tiles-list .col:nth-child(6n+3) .tile, 
.suvenir-tiles-list .col:nth-child(6n+5) .tile {
	background: var(--color-tile3);
}

.suvenir-tiles-list .tile .title {
	font-size: 24px;
}

.suvenir-tiles-list .tile .image {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: 100%;
	max-height: 100%;
}
.suvenir-tiles-list .tile .title{
	position: relative;
	z-index: 2;
}
@media screen and (max-width: 991px){
	.suvenir-tiles-list .tile {
		height: 200px;
	}
	.suvenir-tiles-list .row {
		--bs-gutter-x: 20px;
		--bs-gutter-y: 20px;
	}
	.suvenir-tiles-list .tile .image {
		max-width: 80%;
		max-height: 80%;
	}
}
@media screen and (max-width: 575px){
	.suvenir-tiles-list .tile {
		display: flex;
		align-items: center;
		height: 90px;
		padding: 0 30px;
	}
	.suvenir-tiles-list .row {
		--bs-gutter-x: 10px;
		--bs-gutter-y: 10px;
	}
	.suvenir-tiles-list .tile .image {
		max-width: 90%;
		max-height: 90%;
		right: 10px;
	}

	.suvenir-tiles-list .tile .title {
		font-size: 20px;
		font-weight: bold;
	}
}
/*Плитка с разделами сувенирной продукции. -КОНЕЦ-*/


/*Плитка с разделами экскурсий. -НАЧАЛО-*/
.excursion-tiles-list .row {
	--bs-gutter-x: 30px;
	--bs-gutter-y: 30px;

	--color-tile1: #C5DDB6;
}

.excursion-tiles-list .tile {
	display: block;
	background: #EDEDED;
	position: relative;
	color: #ffffff;
	text-decoration: none;
	height: 366px;
}

.excursion-tiles-list .title-gradient {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(41, 52, 66, 0.00) 54.00%, rgba(23, 33, 45, 0.66) 100%);
}

.excursion-tiles-list .tile .title {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 30px;
	font-size: 24px;
	font-weight: 700;
}

.excursion-tiles-list .tile .image {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media screen and (max-width: 991px){
	.excursion-tiles-list .row {
		--bs-gutter-x: 20px;
		--bs-gutter-y: 20px;
	}

	.excursion-tiles-list .tile {
		height: 300px;
	}
}
@media screen and (max-width: 575px){
	.excursion-tiles-list .tile {
		height: 200px;
	}

	.excursion-tiles-list .row {
		--bs-gutter-x: 10px;
		--bs-gutter-y: 10px;
	}
	
	.excursion-tiles-list .tile .title {
		padding: 0 15px 20px 30px;
	}
}
/*Плитка с разделами экскурсий. -КОНЕЦ-*/

/*API*/
.highlight {
	padding: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	background-color: #f7f7f9;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}

.highlight pre {
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	background-color: transparent;
	border: 0;
}

pre {
	display: block;
	font-size: 87.5%;
	color: #212529;
	overflow: auto;
}

code, kbd, pre, samp {

}

.highlight pre code {
	font-size: inherit;
	color: #212529;
	word-break: normal;
}
/*API. -КОНЕЦ-*/


/*Текст описания на страницах товаров. -НАЧАЛО-*/
.product-item-description-text ul {
	list-style: none;
	margin-top: 1rem;
}
.product-item-description-text li {
	position: relative;
	margin: 0 0 6px 0;
}
.product-item-description-text li::before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 4px;
	background: var(--color-green);
	position: absolute;
	left: -1.8rem;
	top: 0.5rem;
}
/*Текст описания на страницах товаров. -КОНЕЦ-*/